#site {
	max-width:980px;
}

#bf-wrapper .bf-header {
	background:url('/img/headernew.jpg');
	height:157px;
	background-size: auto 100%;
}

#bf-wrapper #booking-summary #summary_venue_name {
	text-transform:none;
	color:#fff;
}

#bf-wrapper .steps {
	max-width:587px;
}

#bf-wrapper .steps .step.mid {
	position: relative;
	left: 8%;
}

#bf-wrapper .vertical-fix {
	top: -5px;
}

#bf-wrapper .steps .step.second {
	position:relative;
	left:-8%;
}

#bf-wrapper .steps .step-text p.mid {
	left:150px;
}

#bf-wrapper .steps .step-text p.second {
	position:absolute;
	left:180px;
}

#bf-wrapper .bf-container {
	epadding-top:50px;
}

#bf-wrapper .extras-box-inner {
	background:#0b3082;
	padding: 12px 10px 2px 10px;
}

.box.extras img {
	width:100%;
}

.box h4.no-icon {
	padding-top:10px;
	}

.extras-box-inner .text {
	text-align:center;
}

.extras-box-inner .text span {
	padding-right:10px;
	margin-right:10px;
	border-right: 1px solid #fff;
}

.extras-box-inner .text span.last {
	padding-right:0px;
	margin-right:0px;
	border:0px;
}

.extras-box-inner .select-pill {
	border-top:1px solid #005fbd;
}

#bf-wrapper .extras-select {
	text-transform: none;
	background: #0b3082;
	color: #fff;
	font-weight: 400;
	border-top:1px solid #005fbd;
	float:left;
	width:100%;
	padding:0px;
}

.extras-add-container {
	float:left;
	width:30%;
	padding:15px 10px;
	line-height:24px;
}

.extras-add {
	height:24px;
	display:block;
	font-weight:bold;
	text-transform:uppercase;
	background:url(/img/plussprite.png) left top no-repeat;
	padding-left:15px;
	width:40px;
	margin:0 auto;
	-webkit-transition: color 0.25s linear;
     -moz-transition: color 0.25s linear;
     -ms-transition: color 0.25s linear;
     -o-transition: color 0.25s linear;
     transition: color 0.25s linear;
     font-size:13px;
     line-height:12px;
     height:12px;
}
.extras-add-active {
	background-position-y: -12px;
	color:#ffd700 !important;
}

#bf-wrapper .extras-select .chosen-container {
	float:left;
	width:70%;
	margin:0px;
	background: #0b3082;
	color:#fff;
	border-right:1px solid #005fbd;
}

#bf-wrapper .extras-select .chosen-container .chosen-single {
	background:transparent;
	color:#fff;
	font-weight:normal;
	  text-align: center;
	  padding-left: 0px;
}

#bf-wrapper .extras-select .chosen-container .chosen-results {
	margin:0px;
	padding:0px;
	background:#2192f6;
}

#bf-wrapper .extras-select .chosen-container .chosen-results .highlighted {
	color:#ffd700;
	background:transparent;
}

#bf-wrapper .extras-select .chosen-container .chosen-results li {
	padding-left:20px;
}

#bf-wrapper .arcades .extras-select .chosen-container .chosen-results li {
	margin-right:26px;
	padding-left:0px;
	text-align:center;
}

#bf-wrapper .arcades .extras-select .chosen-container .chosen-results {
	text-align:center;
}

#bf-wrapper .box.extras {
	float:left;
}

#bf-wrapper .arcades p {
	font-size:14px;
}

#bf-wrapper .box.extras .subtotal {
	float:left;
	width:100%;
	margin-top:5px;
	padding-top:15px;
	border-top:1px solid #76abdf;
}

#bf-wrapper hr {
	clear:both;
}

.extras-grid {
	float:left; 
	width:47.5%;
	margin-bottom:5%;
}

.extras-grid .extras-add-container {
	width:40%;
}

#bf-wrapper .extras-grid .extras-select .chosen-container .chosen-results li {
	padding-left:7px;
}

.extras-grid.first {
	margin-right:2.5%;
	margin-left:0px;
}

.extras-grid.last {
	margin-left:2.5%;
	margin-right:0px;
}

#bf-wrapper .box.extras h4 {
	display:block; 
	clear:both
}

.box.extras p {
	line-height:1em;
}

#bf-wrapper .extras-grid h5 {
	font-weight:bold;
	font-size:13px;
	text-align:left;
}

#bf-wrapper .extras-grid h5 span {
	border:0px; padding:0px;
	color:#ffd700;
}

#bf-wrapper .extras-grid p {
	font-size:12px; 
	text-align:left;
	line-height:1.3em;
}

.extras-grid .chosen-container-single .chosen-single span {
	margin-right:0px;
}

#bf-wrapper .extras-grid .extras-select .chosen-container .chosen-single {
	padding-left:0px;
}

#bf-wrapper .extras-grid .chosen-container-single .chosen-single div {
	right:0px;
	width:9px;
}

.extras-price {
	float: left;
	padding: 13px 8px;
	border-right: 1px solid #005fbd;
	width:35%;
	text-align:center;
}

#bf-wrapper .extras-grid .extras-select .chosen-container .chosen-single {
	text-align:left;
}

.grid-row {
	width:100%;
	float:left;
}

#bf-wrapper .box a {
	cursor:pointer;
	text-decoration:none;
}

#bf-wrapper .bf-container {
	top:0px;
}

.show-on-small {display:none}

/* retina */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
  
  
  #bf-wrapper .bf-header {
	  background:url('/img/headernew2x.jpg');
	  background-size: auto 100%;
	}

}

/* responsive */

@media only screen and (max-width: 768px)  {
	.box.extras {width:100%;}
	#bf-wrapper .extras-select .chosen-container {display:none;}
	.extras-grid {width:100%; margin-left:0px; margin-right:0px;}
	#bf-wrapper .extras .chosen-select.large-extras, #bf-wrapper .extras .chosen-select.small-extras {position:relative; width:70% !important; background:transparent; color:#fff; font-size:13px; font-weight:normal; float:left; padding-top:11px; border:none; border-right: 1px solid #005fbd; text-align:center; background:url('/img/arrow.png') 90% center no-repeat; height:44px; padding-left:24% !important;}
	
	#bf-wrapper .extras .chosen-select.small-extras {width:35% !important; background:url('/img/arrow.png') 85% center no-repeat; padding-left:13% !important}
	
	
	.extras-grid .extras-add-container {width:30%;}
	
	.hide-on-small {display:none}
	.show-on-small {display:block;}
	
	#bf-wrapper .bf-header {background:#005fbd;}
	#bf-wrapper .bf-header h1 {font-weight:bold; color:#fff;}
	#bf-wrapper .bf-header h1 span {color:#fff; font-weight:bold;}
	
	.extras-grid.last {margin-left:0px;}
	
	#bf-wrapper .extras-grid h5 {
		font-size:15px;
	}
	
	#bf-wrapper .extras-grid p {
	font-size:14px; 
	}
}

@media only screen and (max-width: 500px)  {
	#bf-wrapper .steps .step.mid {
	left: 4.5%;
	}

	#bf-wrapper .steps .step.second {
	left:-4.5%;
	}
}

@media only screen and (max-width: 320px)  {
	#bf-wrapper .steps .step.mid {
	left: 3%;
	}

	#bf-wrapper .steps .step.second {
	left: -3%;
	}
}